@charset "utf-8";
/* CSS Document */

body {
	background-color: #EFEFEF;;
	padding: 0px;
	margin: 0px;
	background-repeat: repeat-x;
	background-position: bottom;
}

.back {
	float: right;
}

.center {
	text-align: center;
}
#pedigree .ped_pic {
	width: 98%;
}
#pedigree .pedigree_picture {
	width: 15%;
	float: left;
}
#pedigree .pedigree_bio {
	float: left;
	padding-left: 12px;
}

#pedigree .pedigree_bio h1 {
	margin-top : 0px;
}
#pedigree .pedigree_text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #000000;
	background-position: left;
	text-align: left;
	padding-right: 6px;
	padding-left: 6px;
}

#pedigree .pedigree_text a {
	color: #000000;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#pedigree .pedigree_block {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-right: 3px;
	padding-left: 3px;
}

#pedigree .pedigree_block a {
	color: #000000;
	text-decoration: none;
}

#pedigree .pedigree_parents {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-right: 3px;
	padding-left: 3px;
}

#pedigree .pedigree_parents a {
	color: #000000;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#pedigree .pedigree_sire {
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-right: 3px;
	padding-left: 3px;
}

#pedigree .pedigree_sire a{
	color: #000000;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#pedigree .pedigree_dam {
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-right: 3px;
	padding-left: 3px;
}

#pedigree .pedigree_dam a{
	color: #000000;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#pedigree .pedigree_link a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#pedigree  {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;

}

.more_padding {
	margin: 30px;
	padding: 30px;
	background : #FFFFFF;
}

.some_padding {
	padding: 16px;
	background-color: #FF881C;
}

#pedigree a {
	color: #000000;
	text-decoration: none;
}
.ac_down {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	width : 0px;
	margin-top : 0px;
	margin-left : 0px;
	position : absolute;
	visibility : hidden;
}
.ac_up {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	visibility : visible;
	width : 280px;
	color : #000000;
	background : #CCCCCC;
	position : absolute;
}
.ac_up a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	width : 100%;
	color : #000000;
	background : #EEEEEE;
	border: thin solid #000;
	position : absolute;
	padding : 2px;
	height: 14px;
	display: block;
	border: none;
	position : relative;
	text-decoration : none;
}
.ac_up a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	width : 100%;
	color : #000000;
	background : #CCCCCC;
	border: thin solid #000;
	position : absolute;
	padding : 2px;
	height: 14px;
	display: block;
	border: none;
	position : relative;
	text-decoration : none;
}

.vote {
	width : 100%;
	text-align: center;
	padding-top : 12px;
	padding-bottom: 24px;
}